/*
Theme Name: thematic-child
Theme URI: index.php
Description: Child theme of thematic
Author: Patricia Nunez
Author URI: Patricia Nunez
Template: thematic
Version: 1

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/3c-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Overriding Thematic's styles for congruity with WP-Admin > Appearance > Header default header text color settings */
/*#blog-description { color: #000 }*/


/*NAV BAR MENU--------------- */
/*background of upper level menu*/
.sf-menu li{
	background: #CF0000;
}

/*color of font unvisited link text on hover in menu */
.sf-menu ul a:hover {
    color: #ffffff;
}

/*color of font in 1st-level nav menu*/
.sf-menu a, .sf-menu a:visited  { 
	color:#ffffff;
        font-size: 13px;
        font-family:Tahoma, Verdana, Segoe, sans-serif;
        letter-spacing:.1em;
        font-weight:normal;
}

/*color of font in 2nd-level nav menu*/
.sf-menu li a, .sf-menu li a:visited  { 
	color:#ffffff;
}

/*color of font in 3rd-level nav menu*/
.sf-menu li li a, .sf-menu li li a:visited  { 
	color:#ffffff;
	background: #000000; /*changes drop-down menu 2nd level background color!!!!*/
}

/*background of menu when hover, etc */
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #000000;
}


/*selected menu background color*/
.sf-menu .current-menu-item a,
.sf-menu .current-menu-parent a,
.sf-menu .current-menu-ancestor a,
.sf-menu .current-post-ancestor a,
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    background: #000000;
}

/*CURRENTLY COMMENTED OUT!!!!!    TO ALIGN and FORMAT SOCIAL MEDIA ICONS IN THE HEADER FOR NON-BLOG -----------------------
#socialMediaHeader {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	float: right;
	margin-top: -35px;
	padding-right: 10px; 
	font-size: 11px;
	color: white;
	z-index: 1000;
	position: relative;
}*/

/*TO ALIGN and FORMAT SOCIAL MEDIA ICONS IN THE HEADER FOR NON-BLOG!!!!! -----------------------*/
#socialMediaHeader { 
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	float: right;
	/*margin-top: -30px;*/
	margin-top: 10px;
	padding-right: 0px;
	font-size: 10px;
	color: black;
	font-weight: bold;
	z-index: 1000;
	position: relative;
}

/*TO ALIGN and FORMAT SOCIAL MEDIA ICONS IN THE HEADER FOR BLOG!!!!! -----------------------*/
#socialMediaHeader2 { 
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	float: left;
	/*margin-top: -35px;*/
	margin-top: 5px;
	padding-right: 10px;
	font-size: 11px;
	color: black;
	font-weight: bold;
	z-index: 1000;
	position: relative;
}

/*moves Header Image BEHIND social media icons w/ z-index------*/
#branding2 {
	z-index: 1;
}

/*TO ADD THE IMAGE ABOVE THE WIDGET ON THE SIDE THESE NEXT TWO THINGS!!!!------------------- */

/*controls location and padding of primary sidebar*/
#primary-wrap {
	float: left;
	margin: 0 0 0 -940px;
	width: 225px;
	/*padding: 7px 0 0px; first number moves image up and down.*/
	}

#primary {
	border:none; /* remove default border */
	float: left;
	margin: 0;
	width: 225px;
	padding: 0 0 0 0;
	}

/*get rid of padding to the left of the widget text*/
#primary-wrap .main-aside ul{
	padding: 0 0 0 0;
}

/*TYPOGRAPHY BODY-------------------------------------------------------------------------------------------*/ 
body, input, textarea {
    color:#000;    
    font-family:Tahoma, Verdana, Segoe, sans-serif;
    line-height:18px;
    letter-spacing: 0.1em;
    font-size:14px;
}

/*FORMATTING FOR HOMEPAGE SIDEBAR TEXT --------------------------------*/
#homesidebar {
    color:#000;    
    font-family:Tahoma, Verdana, Segoe, sans-serif;
    font-size: 11px;
    padding-right: 30px;
}

#homesidebar h1{
    font-size: 11px;
    color:#CF0000;
}

/*LINKS-------------------------------------------------------------------------------------------*/ 
a{
     font-weight: bold;
}

a:link {
    color:#004B91;
}
a:visited {
    color:#6D6868;
}
a:active,
a:hover {
    color: #CF0000;
}

/*BLOG ENTRIES HOW TO CHANGE THE LINK...NOT USING!!!!!...PATTY HOW TO CHANGE THE COLOR OF THE BLOG TITLE...NEED TO ADD LINK ACTIVE HOVER--------------------------------------*/
.entry-title a{
     font-weight: bold;
}

.entry-title a:link {
    color:#004B91;
}
.entry-title a:visited {
    color:#6D6868;
}
.entry-title a:active,
a:hover {
    color: #CF0000;
}
 /*ADDING ICON TO BLOG ENTRIES-------------------*/
.entry-title {
    background: url(http://cjspeaks.com/wp/wp-content/uploads/2014/01/Cicon1.gif) no-repeat left   transparent;
    padding-left: 40px;}

/*REMOVE PAGE TITLES so Nav Bar text can be different-------*/
body.page .entry-title {
	display:none;
	padding: 0;
}

/*REMOVE top padding from PAGE CONTENT, since removed Page TITLES----*/
body.page .entry-content {
	padding-top: 0;
}

/*Remove top padding from PAGE CONTENT H1 and STYLE ------------------------------------------------------*/
body.page .entry-content h1{
	padding-top: 0;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	color:#CF0000; 
        font-weight:bold;
        letter-spacing: 0.1em;
        
}

body.page .entry-content h2{
	font-size: 18px;
	padding-top: 0;
	padding-bottom: 0;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	color:#CF0000; 
        font-weight:normal;
        letter-spacing: 0.1em;
}

/*TO STYLE THE BLOG HEADERS*/
.entry-title {
	font-size: 18px;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-weight:normal;
}

/*columnOne and columnTwo -- add two columns to page content ------------COMMENTED OUT
#columnOne{
	float: left;
	width: 45%;
	padding-right: 10px;
}

#columnTwo{
	float: left;
	width: 50%;
}*/

/*Sidebar widget container styling ----------------------------------*/
/*CHANGE WIDTH AND SIZE OF FONT IN SIDEBAR WIDGETS FOR BLOG - blog-primary-sidebar and blog-secondary-sidebar*/
.widgetcontainer{
	width: 200px;
	font-size: 10px;
}

/*CHANGE SIDEBAR WIDGET TITLES*/
.widgetcontainer h3{
	font-size: 12px;
	color:#CF0000;
}


/*Widget Styling - THE CALENDAR WIDGET ------------------------*/
#wp-calendar {
	width: 160px;
}

#wp-calendar caption {
	margin-top: 15px; 
	color: #CF0000; 
	font-size: 13px;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-weight:normal;
	font-style: italic;  
}

#wp-calendar thead { 
	font-size: 11px; 
}

#wp-calendar tbody { 
	font-size: 9px;
	color: #aaa; 
}

/*Widget Styling - THE SEARCH WIDGET -----------------*/
#searchform #s {
	font-size: 11px;
}

/*Footer--------------------------------------------*/
#footer{
margin: 0 auto;
width: 940px;
text-align:center;
padding: 0;
}

/*-----BLOG TRACKBACKS/COMMENTS BEING MADE AT THE END OF A POST*/
#trackbacks-list .comment-author {
    margin:0 0 20px 0;
    font-size:11px;
}

#trackbacks-list .comment-content {
    font-size:11px;
    width: 500px;
}